uuid:
  -
    value: 4af422ad-56f7-48b6-82ff-68ab6930f625
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:01:41+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Monasteries, churches, sacred places and pilgrimages tell of the long and enduring devotion to Orthodox Christianity in Greece</h2>\r\n\r\n<p>During your holidays in Greece you will find, both on the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland\">mainland</a>&nbsp;and on the&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>, that religion and faith are everywhere. From Mt Athos and Meteora to&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/patmos\">Patmos</a>&nbsp;and&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>, from the Aegean to the Ionian, from the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>&nbsp;to Central Greece. Over the centuries, Greeks have imbued their entire land with the strength and enlightening presence of Christianity, building monasteries, churches and chapels of great religious and architectural import.</p>\r\n\r\n<p>For Orthodox Christians around the world, the monasteries in Greece are places of major pilgrimages, and are ideal for your religious trips to Greece. They are special, authentic and timeless. Almost always built in beautiful locations, often on the sites of ancient temples and sanctuaries, the monasteries symbolise the human attempt to transcend the earthly.</p>\r\n\r\n<p>Some of them cling to cliff sides over gorges, others were fortified and resemble castles. In their katholika (main churches), libraries and museums are frescoes, portable icons, manuscripts, books and relics of inestimable value. The monasteries of <em>Agios Ioannis Theologos</em> on Patmos, <em>Hosios Loukas</em> in Viotia, <em>Meteora </em>and Mount Athos are just some of the most famous.</p>\r\n\r\n<p><img alt=\"Panagia Hozovitissa, Amorgos\" data-entity-type=\"file\" data-entity-uuid=\"23abebf6-655b-4156-8c33-bdc6d25d304c\" src=\"/sites/default/files/inline-images/Religious_123RF_51972535_xxl_Panagia%20Hozovitissa%20monastery%20on%20Amorgos.jpg\" /></p>\r\n"
    format: basic_html
    processed: "<h2>Monasteries, churches, sacred places and pilgrimages tell of the long and enduring devotion to Orthodox Christianity in Greece</h2>\n\n<p>During your holidays in Greece you will find, both on the\_<a href=\"https://www.discovergreece.com/en/mainland\">mainland</a>\_and on the\_<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>, that religion and faith are everywhere. From Mt Athos and Meteora to\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/patmos\">Patmos</a>\_and\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>, from the Aegean to the Ionian, from the\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>\_to Central Greece. Over the centuries, Greeks have imbued their entire land with the strength and enlightening presence of Christianity, building monasteries, churches and chapels of great religious and architectural import.</p>\n\n<p>For Orthodox Christians around the world, the monasteries in Greece are places of major pilgrimages, and are ideal for your religious trips to Greece. They are special, authentic and timeless. Almost always built in beautiful locations, often on the sites of ancient temples and sanctuaries, the monasteries symbolise the human attempt to transcend the earthly.</p>\n\n<p>Some of them cling to cliff sides over gorges, others were fortified and resemble castles. In their katholika (main churches), libraries and museums are frescoes, portable icons, manuscripts, books and relics of inestimable value. The monasteries of <em>Agios Ioannis Theologos</em> on Patmos, <em>Hosios Loukas</em> in Viotia, <em>Meteora </em>and Mount Athos are just some of the most famous.</p>\n\n<p><img alt=\"Panagia Hozovitissa, Amorgos\" data-entity-type=\"file\" data-entity-uuid=\"23abebf6-655b-4156-8c33-bdc6d25d304c\" src=\"/sites/default/files/inline-images/Religious_123RF_51972535_xxl_Panagia%20Hozovitissa%20monastery%20on%20Amorgos.jpg\" /></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
